### Method

# Gtk ScrolledWindowget_policy

#### Declaration [src]

    void
    gtk_scrolled_window_get_policy (
      GtkScrolledWindow* scrolled_window,
      GtkPolicyType* hscrollbar_policy,
      GtkPolicyType* vscrollbar_policy
    )

#### Description [src]

Retrieves the current policy values for the horizontal and vertical scrollbars.

See `gtk_scrolled_window_set_policy()`.

#### Parameters

`hscrollbar_policy`

  Type: `GtkPolicyType`

  Location to store the policy for the horizontal scrollbar.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the data, and is responsible for freeing it.

`vscrollbar_policy`

  Type: `GtkPolicyType`

  Location to store the policy for the vertical scrollbar.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the data, and is responsible for freeing it.